#headerfixed .basket-link.delay,
#mobileheader .basket-link.delay {
    /*display: none !important;*/
}

#mobilemenu .mobile-menu-contacts:not(.mobile-menu-contacts_1) {
    /*display: none !important;*/
}

.wrap_icon.inner-table-block.baskets:nth-child(1) {
    display: none !important;
}

.catalog_block .catalog_item .image_wrapper_block {
    position: relative;
    padding-bottom: 150%;
    overflow: hidden;
}

.catalog_block .catalog_item .image_wrapper_block a:not(.sticker_novinka) {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    text-align: center;
}

.catalog_block .catalog_item .image_wrapper_block img {
    position: absolute !important;
    max-width: 100% !important;
    max-height: 100% !important;
    width: auto !important;
    height: auto !important;
    min-width: none !important;
    min-height: none !important;
    margin: auto;
    vertical-align: middle;
}


/* tovar-table-sizes */

.tovar-table-sizes table.sizes tr td.tovar-table-sizes__h-title {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

.tovar-table-sizes table.sizes tr td.tovar-table-sizes__th {
    font-weight: bold;
    line-height: 1.5;
}


/* catalog_detail */

.catalog_detail .item_main_info .item_slider {
    /*padding: 29px 56px 29px 56px;*/
    padding: 20px 20px;
}

.container .catalog_detail .item_slider .slides {
    max-width: none;
    height: auto;
    line-height: 0;
    margin: 0 auto;
    padding: 0;
}

.catalog_detail .item_slider .slides ul {
    margin: 0;
    padding: 0;
}

.catalog_detail .item_slider:not(.flex) .slides li {
    position: relative;
    width: 100%;
    height: auto;
    max-height: 800px;
    line-height: 0px;
    overflow: hidden;
}

@media (max-width: 600px) {
    .catalog_detail .item_slider.flex {
        margin: 0;
        padding: 0;
    }
    .catalog_detail .item_slider.flex .slides>li {
        padding: 10px;
        margin: 0;
    }
    .catalog_detail .item_slider.flex .slides>li>a {
        height: auto;
    }
}

.catalog_detail .item_slider:not(.flex) .slides_li_padd {
    height: 0;
    padding-bottom: 150%;
}


/**/

.header-old-site {
    /*margin-left: 23px;*/

}

.header-old-site a {
    font-size: 13px;
    line-height: 18px;
    float: left;
    margin-right: 40px;
}

.mobilemenu-old-site a {
    padding: 19px 20px 20px 19px;
    display: block;
    position: relative;
}

.footer-old-site {
    margin-top: 20px;
    margin-left: 27px;
    font-size: 14px;
}


/* header_min_price_xs */

.header_min_price_xs {
    font-size: 13px;
    line-height: 1.23;
    color: #999;
    padding: 8px 10px 9px;
    text-align: center;
}

.header_min_price_xs.header_min_price_xs_index {
    margin-bottom: -24px;
    z-index: 4 !important;
}

@media (min-width: 768px) {
    .header_min_price_xs.header_min_price_xs_index {
        margin-bottom: -30px;
    }
}

@media (min-width: 992px) {
    .header_min_price_xs {
        display: none;
    }
}

.header_min_price_xs .header_min_price__price {
    white-space: nowrap;
}


/* header_min_price_md */

.header_min_price_md {
    display: none;
}

@media (min-width: 992px) {
    .header_min_price_md {
        display: block;
        white-space: nowrap;
        margin: -16px 0 18px;
        font-size: 13px;
        line-height: 1.23;
        color: #999;
        text-align: left;
    }
}

@media (min-width: 1280px) {
    #header .search-block.inner-table-block {
        float: left;
        width: 50%;
    }
    .header_min_price_md {
        float: left;
        width: 50%;
        margin: 20px 0 0;
        padding: 0 0 0 30px;
    }
}

.phone-block .region_wrapper {
  margin-top: 8px;
}

.header-v4 .logo_and_menu-row .phone {
  margin-bottom: 0;
}

.header_min_price_md .header_min_price__price {
    white-space: nowrap;
}


/* stickers */

.stickers .sticker_novinka {
    background-color: #4fad00;
}

.stickers .sticker_lider_prodazh {
    background-color: #2992d9;
}

.stickers .sticker_rasprodazha {
    background-color: red;
}


/* catalog-not-found-box */

.catalog-not-found-box {
    text-align: center;
    padding: 0 0 15px;
}

@media (min-width: 768px) {
    .catalog-not-found-box__top {
        display: none;
    }
}

.catalog-not-found-box__title {
    text-align: center;
    font-weight: bold;
}

.catalog-not-found-box__search {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    padding-top: 9px;
    padding-bottom: 5px;
}

.catalog-not-found-box__search-txt {
    flex-shrink: 0;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-right: 10px;
}

.catalog-not-found-box__search-form {
    flex-shrink: 0;
    width: 260px;
}

.catalog-not-found-box__search-form .close-block.inline-search-hide {
    display: none;
}

.catalog-not-found-box__txt {
    line-height: 24px;
}


/**/


/**/
.menu_top_block .menu.dropdown .menu_top_block__li-selected a {
    font-size: 13px;
    color: #fff !important;
    background: red !important;
}
.menu_top_block .menu.dropdown .menu_top_block__li-selected a:hover {
    color: #fff !important;
    background: rgba(255, 0, 0, 0.8) !important;
}
.menu_top_block .menu.dropdown .menu_top_block__li-selected_rasprodazha a {
    color: #fff !important;
    background: red !important;
}
.menu_top_block .menu.dropdown .menu_top_block__li-selected_rasprodazha a:hover {
    color: #fff !important;
    background: rgba(255, 0, 0, 0.8) !important;
}
.menu_top_block .menu.dropdown .menu_top_block__li-selected_action a {
    color: #1d2029 !important;
    background: #ffc438 !important;
}
.menu_top_block .menu.dropdown .menu_top_block__li-selected_action a:hover {
    color: #1d2029 !important;
    background: rgba(255, 195, 56, 0.8) !important;
}
.menu_top_block .menu.dropdown .menu_top_block__li-selected_new a {
    color: #fff !important;
    background: #4fad00 !important;
}
.menu_top_block .menu.dropdown .menu_top_block__li-selected_new a:hover {
    color: #fff !important;
    background: rgba(78, 173, 0, 0.8) !important;
}

#mobilemenu .menu_top_block__li-selected_rasprodazha a {
    color: #fff !important;
    background: red !important;
}
#mobilemenu .menu_top_block__li-selected_action a {
    color: #1d2029 !important;
    background: #ffc438 !important;
}
#mobilemenu .menu_top_block__li-selected_new a {
    color: #fff !important;
    background: #4fad00 !important;
}


/* Последний пункт в мега-меню
header .menu_top_block li.catalog>.dropdown>li:last-child>a, body .menu_top_block.catalog_block .dropdown >li:nth-child(12)>a, .left_menu > li:last-child> a {
    /*background: red !important;
	color: white;
}
header .menu_top_block li.catalog>.dropdown>li:last-child>a, body .menu_top_block.catalog_block .dropdown >li:nth-child(12)>a, .left_menu > li:last-child> a:hover {
	color: white !important;
background: red !important;
}
.catalog ul.dropdown-menu li:nth-child(12) a {
    background: red !important;
	color: white !important;
}
*/

.footer-profistudio-icon span {
    display: inline-block;
    width: 71px;
    height: 18px;
    background: url('/upload/profi-copyright-980.png') no-repeat;
    background-position: left top;
    position: relative;
    top: 4px;
}

.footer-copyright a:hover {
    color: #008dc2;
}

.footer-copyright a {
    color: #555;
}

.footer-profistudio-icon:hover span {
    background-position: left bottom;
}

/* footer-profistudio-icon {
    position: absolute;
    top: 0;
    left: 0;
    font-family: 'rotisserifw1gregular';
    font-size: 18px;
    line-height: 26px;
    color: #969696;
    text-decoration: none;
} */

.notify-cookie {
	display: none;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 99999;
	padding: 16px 16px 28px 16px;
	background-color: #fff;
	box-shadow: 0px 4px 20px 0px #00000040;
}

.notify-cookie .notify-cookie__container {
	display: flex;
    justify-content: center;
	gap: 24px;
	max-width: 768px;
	margin: 0 auto;
}

.notify-cookie b {
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	color: #000;
}

.notify-cookie p {
	font-size: 16px;
	line-height: 20px;
	font-weight: 350;
	margin: 0;
}

.notify-cookie button {
	border-radius: 0;
	padding: 8px 30px;
	margin: 0;
}

@media (max-width: 500px) {
	.notify-cookie .notify-cookie__container {
		flex-direction: column;
	}
}

.glTitle{
  font-size: 13px;
  line-height: 18px;
  color: #6a696e;
  margin-bottom:15px;
}

.glTitle .icon-contacts{
color:#3498db;
}

.marketplaces {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.marketplaces .marketplaces-title {
    font-size: 15px;
    font-weight: 400;
    color: #000;
}

.marketplaces-container {
    display: flex;
    align-items: center;
    gap: 10px;
}

@media(max-width:870px){

	.shops.list .item .rubber{
		display:flex;
		flex-direction:column;
	}

	.shops.list .item .rubber .schedule_phone_email{
		text-align:left;
	}


	.shops.list .item .rubber .schedule_phone_email .phone_email{

		margin-top:11px;
	}
}



.header_banner{
margin-bottom:30px;
}

.header_banner img{
max-width:100%;
height:auto;
}

@media(max-width:991px){
	.header_banner.desctop_only{
	display:none;
}
}